

.page-banner {
    
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 0;
    text-align: center;
    position: relative;
    background-color: #d0d1d2;
    height: 70px;
}

.about-page {padding-top: 20px; padding-bottom:50px; }

.section_wrapper {  }

.wpb_wrapper p {
   font-size: 14px;
   color: #626262;
   font-weight: 400;
   margin: 0 0 15px;
}

.wpb_wrapper ul.list_star { 
    list-style: none;
    margin-left: 0; 
    padding: 0;
}

.wpb_wrapper ul.list_star li:before {  
    content: '\f005';
    color: #3E3E3E;
    font-family: "FontAwesome";
    overflow: hidden;
    position: absolute;
    left: 20px;
    top: 0;
    font-size: 14px;
}

.client-wrap {text-align: center;}

.client-wrap img {margin-bottom:50px;  }

.wpb_wrapper ul.list_star li {  
    position: relative;
    margin: 0 0 20px 0;
    padding-left: 50px;
    font-size: 14px;
}

.wpb_wrapper ul.list_star li a { color: #2991d6; }

.wpb_wrapper ul.list_star li a:hover { text-decoration:underline; }


.v-separator { margin-bottom: 35px; margin-top: 35px;}

.new-head-wrap { margin-bottom: 35px; margin-top: 30px;}

.new-head-wrap h5 {
    color: #0f3d68;
    font-size: 15px;
    line-height: 25px;
    font-weight: 700;
    letter-spacing: 0px;
    margin-bottom: 30px;
}

.wpb_wrapper .mar-bot {margin-bottom: 45px;}

.wpb_wrapper h4 {
    font-size: 21px;
    line-height: 25px;
    font-weight: 700;
    letter-spacing: 0px;
    color: #444444;
}

.wpb_wrapper h5 {
    font-size: 15px;
    line-height: 25px;
    font-weight: 700;
    letter-spacing: 0px;
    color: #444444;
}

.wpb_wrapper table {
    width: 100%;
    margin-bottom: 15px;
    border-collapse: collapse;
    border-spacing: 0;
    -webkit-border-radius: 5px;
    border-radius: 5px;font-size: 14px;
}

.wpb_wrapper tbody, tr { 
    margin: 0;
    border: 0;
    vertical-align: baseline; 
}

.wpb_wrapper table td { 
    border-color: rgba(0, 0, 0, .08);
 }

.wpb_wrapper table th, .wpb_wrapper table td {
    padding: 10px;
    text-align: center;
    border-width: 1px;
    border-style: solid;
    vertical-align: middle;
}

.wpb_wrapper table tr:nth-child(2n) td {
    background: rgba(0,0,0,0.01);
}

.head-wrap h4 { 
    position: relative;
    font-size: 30px;
    color: #444444;
   font-weight: 500;
   z-index: 999;
}

.head-wrap h4 span { padding-right: 24px;  background-color: #fcfcfc; }

.head-wrap h4:after {  
    content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 0.5em;
  border-top: 1px solid #5472d2;
  z-index: -1;
}

.main-tab { 
    margin-bottom:25px;  
    padding-left: 15px;
    padding-right: 15px;
}

.main-tab p { display: block; margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px; }

.main-tab p a.mfn-link-5 {
    overflow: hidden;
    margin: 0 -1px;
    position: relative;
    z-index: 1;
}

.main-tab p a.mfn-link {
    position: relative;
    display: inline-block;
    
    font-size: 15px;
    text-shadow: 0 0 1px rgba(255,255,255,0.3);
    text-decoration: none;
    outline: none;
    white-space: nowrap;
}
.main-tab p a:hover.mfn-link span {
    background: #2275ac;
    
}



.main-tab p a.mfn-link-5:before { background: #2275ac; color: #fff; }

.main-tab p a.mfn-link-5:before {
    position: absolute;
    top: 0;
    left: 0;
    text-align: left;
    z-index: -1;
    padding: 10px 20px;
    width: 100%;
    height: 100%;
    content: attr(data-hover);
    -webkit-transition: -webkit-transform .3s;
    -moz-transition: -moz-transform .3s;
    transition: transform .3s;
    -webkit-transform: translateX(-25%);
    -moz-transform: translateX(-25%);
    transform: translateX(-25%);
}

.main-tab p a.mfn-link-5 span { background: #2195de; color: #fff; }

/*.main-tab p a.mfn-link span { 
    -webkit-transform: translateX(0%);
    -moz-transform: translateX(0%);
    transform: translateX(0%);
}*/

.main-tab p a.mfn-link-5 span { display: block;
    padding: 10px 20px; }

.our-client {
    padding-top: 50px;
    padding-bottom: 50px;
    background-color: #fcfcfc;
}

.our-client-title { 
	margin-bottom: 40px;
    text-align: center;
    border-bottom: 1px solid #ebebeb;
}

.our-client-title h4 {
	color: #0b5aa2;
    font-weight: 600;
    padding: 0;
    font-size: 25px;
    margin: 0px 0 2px 0;
}

.our-client .owl-carousel .owl-item img {
    display: block;
    width: auto;
}

.our-client .owl-carousel .owl-stage-outer { background-color: #fff; }

.hover_color .hover_color_bg {
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;

}

.hover_color .hover_color_bg a { color: #444444; }


.hover_color .hover_color_bg {
    box-sizing: border-box;
    border: 2px solid transparent;
    background-color: #fff;
    border-color: #8d8d8d;
}

.hover_color .hover_color_bg:hover { 
    background-color: #f0f9ff;
    border-color: #9edbff;
}

.hover_color, .hover_color_bg {
    height: 100%;

}

.hover_color .hover_color_wrapper {
    text-decoration: none;
    padding: 40px 30px;
}

.hover_color .hover_color_wrapper h5 { 
    font-size: 15px;
    line-height: 25px;
    font-weight: 700;
    letter-spacing: 0px;
    color: #444444;
 }

 .hover_color .hover_color_wrapper ul { color: #737E86; }

 .hover_color .hover_color_wrapper ul.list_star { list-style: none;
    margin-left: 0; padding: 0;
 }

 .hover_color .hover_color_wrapper ul.list_star li { 
    position: relative;
    margin: 0 0 20px 0;
    padding-left: 50px;
 }

.hover_color .hover_color_wrapper ul.list_star li:before {
    color: #3E3E3E;
 }

.hover_color .hover_color_wrapper ul.list_star li:before {
    content: '\f005';
    font-family: "FontAwesome";
    overflow: hidden;
    position: absolute;
    left: 20px;
    top: 0;
    font-size: 17px;
 }

.hover_color .hover_color_wrapper ul.list_star li:after {
    content: "";
    width: 70px;
    height: 1px;
    overflow: hidden;
    background: rgba(0, 0, 0, .08);
    position: absolute;
    left: 0;
    bottom: -11px;
 }

 .hover_color .hover_color_wrapper .hover_color.align_left {
    text-align: left;
}


.contact-page {  }

.form-wrap {padding:15px; border:1px solid #d8d8d8;  }

.form-wrap h5 { 
    color: #2e5b92;
    font-size: 15px;
    line-height: 25px;
    font-weight: 700;
    letter-spacing: 0px;
}

.form-wrap p { margin: 0 0 15px; }

.form-wrap label { 
    display: block;
    margin-bottom: 5px;
    font-weight: 700; 
    margin: 0;
    padding: 0;
    border: 0;
}

.form-wrap input[type="text"] { background-color: #fff;
    color: #626262;
    box-shadow: inset 0 0 2px 2px rgba(0, 0, 0, 0.02);
    border-color: rgba(0, 0, 0, .08);
    padding: 10px;
    outline: none;
    margin: 0;

    max-width: 100%;
    display: block;
    font-size: 14px;
    border-width: 1px;
    border-style: solid;
    border-radius: 0;
     }

.form-wrap textarea { 
background-color: #fff;
    color: #626262;
    box-shadow: inset 0 0 2px 2px rgba(0, 0, 0, 0.02);
    border-color: rgba(0, 0, 0, .08);
    padding: 10px;
    outline: none;
    margin: 0;
    
    max-width: 100%;
    display: block;
    margin-bottom: 20px;
    font-size: 14px;
    border-width: 1px;
    border-style: solid;
    border-radius: 0;
    box-sizing: border-box;
    -webkit-appearance: none;
    min-height: 60px;
    line-height: 20px;
}

.form-wrap input[type="submit"] { 
    background-color: #2991d6;
    color: #fff;
    display: inline-block;
    padding: 11px 20px;
    margin-bottom: 15px;
    cursor: pointer;
    margin-right: 7px;
    border: 0;
    border-radius: 5px;
    position: relative;
    overflow: hidden;
    box-shadow: inset 0 0 0 1px rgba(0, 0, 0, .03), inset 0px 4px 3px -2px rgba(0, 0, 0, .07); 
}

.contact-page iframe {
    max-width: 100%;
}
